html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small,
strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
details, figcaption, figure, footer, header, hgroup, menu, nav, section,
summary, time, mark, audio, video {
    background:transparent;
    border:0;
    font-size:1em;
    font-variant:normal;
    margin:0;
    outline:0;
    padding:0;
    vertical-align:baseline;
}

html, body {
    height: 100%;
}

body {
    color: #00000f;
    font-family: century-old-style-std, Garamond, Georgia, serif;
    font-size:1.1em;
    margin: 0;
    padding: 0;
    text-align: justify;
    background-color: #FFFFF0;
    width: 40em;
}

code, samp {
    font-family: mplus-1m, monospace;
    font-style: normal;
    font-size: 0.9em;
}

sup {
    font-size: 0.8em;
}

#title {
    color: #00000f;
    text-align: left;
    margin: 0 1em;
    font-weight: bold;
    font-size: 5.5em;
    font-family: futura-pt, Helvetica, Arial, sans-serif;
}

#title a {
    text-decoration: none;
    color: #00000f;
}

#wrapper {
    margin: 0 2em;
}

h1, h2, h3 {
    font-family: "futura-pt", Helvetica, Arial, sans-serif;
}

h1 a, h2 a, h3 a {
    text-decoration: none;
}

#wrapper {
    padding: 0.7em 0.3em;
}
 
/* Stuff for the index */

#articles {
    width: 50em;
}

#articles table {
    font-family: "futura-pt", Helvetica, Arial, sans-serif;
    font-size: 1.3em;
}

#articles td, th {
    padding: 0em 0.3em;
}

.date {
    width: auto;
    text-align: center;
}

.tags {
    width: auto;
    text-align: right;
}

.date-tags {
    color:#5b5b5b;
    font-weight: 400;
    text-shadow: none;
    vertical-align: middle;
    font-size: 0.7em;
    display: block;
    float: left;
    text-align: right;
    line-height: 2em;
}

#articles a {
    color: #3e4a4e;
    text-decoration: none;
    font-weight: 700;
}

/* Stuff for the article display */

#article h1 {
    color: #3e4a4e;
    padding:0.15em 0;
    text-align:left;
    font-size: 1.8em;
    font-weight: 700;
}

#article h1 .date {
    float:right;
    padding:0 0 0 1em;
    font-size:1em;
}

#article h1 .date span {
    font-size: 0.7em;
}

p {
    padding:0.2em 0;
    font-family: "century-old-style-std", Garamond, Georgia, serif;
    font-size: 1em;
}

blockquote {
    background: #f0f0f0;
    border-left: 5px solid #7F1315;
    margin: 0.5em 1em 0.5em 2.5em;
    padding: 0.5em 0.7em;
}

blockquote p {
    text-indent: 0;
}

#article h2 {
    font-size:1.6em;
    padding:0.6em 0 0.3em 0;
    font-weight: 500;
}

#article h3 {
    font-size:1.3em;
    padding:0.6em 0 0.3em 0;
    font-weight: 500;
}

a {
    color: #00000f;
}

#article ul {
    margin:0.2em 1.5em;
}

#article li {
    margin:0 0 0.2em 0;
}

#article li p {
    text-indent: 0;
}

pre {
    margin:0.2em 0;
    padding:0.4em 0.7em;
    font-size: 1em;
    font-family: mplus-1m, monospace;
}

table {
    margin-left: auto;
    margin-right: auto;
}

/* Pandoc and agda */
pre.sourceCode, pre.Agda {
    background-color:rgba(243, 243, 187, 0.7);
    overflow-y: auto;
    width:50em;
}

table.sourceCode {
    width:100%;
}

::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}

::-webkit-scrollbar-track {
  background-color: #00000f;
}

::-webkit-scrollbar-thumb {
  background-color: #FFFFF0;
}

#article td {
  padding: 0.1em 0.2em;
}

#article img {
  max-width: 100%;
}

.figure {
  text-align: center;
}

.center-image {
  text-align: center;
}

.sc {
  font-variant: small-caps;
}

.yt {
  text-align: center;
  margin: 0.3em 0;
}

sup, sub {
   vertical-align: baseline;
   position: relative;
   top: -0.4em;
}

sub {
    top: 0.4em;
}
